@selectMemberListByMemberId
SELECT
	user_id_for_db,
	band_id_for_db,
	is_disabled_permission_chat_1n,
	is_disabled_permission_invitable,
	level,
	description,
	cellphone,
	birthday,
	user_no,
	id,
	face,
	thumbnail,
	line_user_id,
	is_open_me2day,
	is_open_birthday,
	is_open_cellphone, 
	m2_birthday,
	m2_cellphone,
	realname,
	facebook_user_id,
	is_lunar,
	naver_id,
	name,
	nickname,
	me2day_id,
	need_cellphone_authorize,
	need_cellphone_change
FROM member 
WHERE user_id_for_db=#userIdForDb# AND id=#id#


@selectMemberListByBandId
SELECT
	user_id_for_db,
	band_id_for_db,
	is_disabled_permission_chat_1n,
	is_disabled_permission_invitable,
	level,
	description,
	cellphone,
	birthday,
	user_no,
	id,
	face,
	thumbnail,
	line_user_id,
	is_open_me2day,
	is_open_birthday,
	is_open_cellphone, 
	m2_birthday,
	m2_cellphone,
	realname,
	facebook_user_id,
	is_lunar,
	naver_id,
	name,
	nickname,
	me2day_id,
	need_cellphone_authorize,
	need_cellphone_change
FROM member 
WHERE user_id_for_db=#userIdForDb# AND band_id_for_db=#bandIdForDb#
ORDER BY name ASC


@selectAllMemberList
SELECT 
	user_id_for_db,
	band_id_for_db,
	is_disabled_permission_chat_1n,
	is_disabled_permission_invitable,
	level,
	description,
	cellphone,
	birthday,
	user_no,
	id,
	face,
	thumbnail,
	line_user_id,
	is_open_me2day,
	is_open_birthday,
	is_open_cellphone, 
	m2_birthday,
	m2_cellphone,
	realname,
	facebook_user_id,
	is_lunar,
	naver_id,
	name,
	nickname,
	me2day_id,
	need_cellphone_authorize,
	need_cellphone_change
FROM member 
WHERE user_id_for_db=#userIdForDb#
GROUP BY id


@selectAllMemberListForChat
SELECT 
	user_id_for_db,
	band_id_for_db,
	is_disabled_permission_chat_1n,
	is_disabled_permission_invitable,
	level,
	description,
	cellphone,
	birthday,
	user_no,
	id,
	face,
	thumbnail,
	line_user_id,
	is_open_me2day,
	is_open_birthday,
	is_open_cellphone, 
	m2_birthday,
	m2_cellphone,
	realname,
	facebook_user_id,
	is_lunar,
	naver_id,
	name,
	nickname,
	me2day_id,
	need_cellphone_authorize,
	need_cellphone_change
FROM member 
WHERE user_id_for_db=#userIdForDb# AND is_disabled_permission_chat_1n=#isDisabledPermissionChat1n#
GROUP BY id


@selectAllMemberListForInvite
SELECT 
	user_id_for_db,
	band_id_for_db,
	is_disabled_permission_chat_1n,
	is_disabled_permission_invitable,
	level,
	description,
	cellphone,
	birthday,
	user_no,
	id,
	face,
	thumbnail,
	line_user_id,
	is_open_me2day,
	is_open_birthday,
	is_open_cellphone, 
	m2_birthday,
	m2_cellphone,
	realname,
	facebook_user_id,
	is_lunar,
	naver_id,
	name,
	nickname,
	me2day_id,
	need_cellphone_authorize,
	need_cellphone_change
FROM member 
WHERE user_id_for_db=#userIdForDb# AND is_disabled_permission_invitable=#isDisabledPermissionInvitable#
GROUP BY id


@selectMemberIdSetByBandId
SELECT
	user_no
FROM member 
WHERE user_id_for_db=#userIdForDb# AND band_id_for_db=#bandIdForDb#
GROUP BY id