CREATE TABLE channel (
_id INTEGER PRIMARY KEY AUTOINCREMENT,
user_id_for_db TEXT NOT NULL,
name TEXT,
type TEXT,
status TEXT,
buid TEXT NOT NULL,
notification TEXT,
user_status TEXT,
new_message_count INTEGER,
profile_url TEXT,
created_at INTEGER,
user_count INTEGER,
updated_at INTEGER,
latest_message_no INTEGER,
latest_message TEXT,
latest_message_sender_id TEXT,
theme_color TEXT,
band_cover TEXT,
UNIQUE(user_id_for_db, buid)
);

CREATE UNIQUE INDEX idx_user_id_buid ON channel (user_id_for_db, buid);

CREATE INDEX idx_user_id_updated_at ON channel (user_id_for_db, updated_at DESC);
