CREATE TABLE member (
_id INTEGER PRIMARY KEY AUTOINCREMENT,
user_id_for_db TEXT NOT NULL,
band_id_for_db TEXT NOT NULL,
is_disabled_permission_chat_1n INTEGER NOT NULL DEFAULT 0,
is_disabled_permission_invitable INTEGER NOT NULL DEFAULT 0,
level TEXT,
description TEXT,
cellphone TEXT,
birthday TEXT,
user_no INTEGER NOT NULL,
id TEXT NOT NULL,
face TEXT,
thumbnail TEXT,
line_user_id TEXT,
is_open_me2day INTEGER NOT NULL DEFAULT 0,
is_open_birthday INTEGER NOT NULL DEFAULT 0,
is_open_cellphone INTEGER NOT NULL DEFAULT 0,
m2_birthday TEXT,
m2_cellphone TEXT,
realname TEXT,
facebook_user_id TEXT,
is_lunar INTEGER NOT NULL DEFAULT 0,
naver_id TEXT,
name TEXT,
nickname TEXT,
me2day_id TEXT,
need_cellphone_authorize INTEGER NOT NULL DEFAULT 0,
need_cellphone_change INTEGER NOT NULL DEFAULT 0,
UNIQUE(user_id_for_db, band_id_for_db, id)
);

CREATE INDEX idx_user_id_band_id_member_id ON member (user_id_for_db, band_id_for_db, id);

CREATE INDEX idx_user_id_band_id_name ON member (user_id_for_db, band_id_for_db, name);

CREATE INDEX idx_user_id_member_id ON member (user_id_for_db, id);
